/*
 Theme Name:   Accesspress Child
 Theme URI:    http://accesspressthemes.com/accesspress/
 Description:  Accesspress Child Theme
 Author:       AccessPress Modified by Fireball Creative
 Template:     accesspress-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.bttn:after{
    content: "";
    background: #3566a8;
    height: 3px;
    width: 0%;
    transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    position: absolute;
    left:0;
    bottom:-3px;
}


.main-navigation {
	clear: both;
	display: block;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	position: relative;
	border-bottom: 3px solid #04A3ED;
	background: #3566a8;
}

.event-date-archive{
	font-size: 13px;
	font-style: italic;
	color:#FFF;
	background: #3566a8;
	padding: 5px 10px;
	display: inline-block;
	line-height: 1;
	border-radius: 2px;
	margin-bottom: 10px;
}

.portofolio-layout .entry-title {
	font-family: 'Lato', sans-serif;
    font-weight: 300;
	position: absolute;
	left: 0;
	top: 60px;
	width: 100%;
	font-size: 26px;
	color:#FFF;
	margin: 0;
	padding: 10px;
	line-height: 1;
	text-align: center;
	background: #3566a8;
	padding: 10px;
    opacity: 0;
    text-transform: uppercase;
    overflow: hidden;
    white-space: nowrap;
    text-overflow:ellipsis;
    transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
    transform:translateY(-100px);
	-ms-transform:translateY(-100px); /* IE 9 */
	-webkit-transform:translateY(-100px); /* Opera, Chrome, and Safari */
}

#call-to-action{
	background: #3566a8;
	padding: 40px 0;
	color:#FFF;
}


textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	color: #444;
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 160px;
    max-width: 100%;
}

.socials a{
	height:36px;
	width: 36px;
	margin-left: 1px;
	color: #3566a8;
	border: 1px solid #3566a8;
	text-align: center;
	line-height: 38px;
	display: inline-block;
	font-size: 18px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

